

SET ECHO ON
SPOOL xnmms#34671.lst
SET DEFINE OFF

UPDATE alg_ruimte
   SET alg_ruimte_werkdagen = 0
 WHERE alg_ruimte_beginuur = 10 AND alg_ruimte_einduur = 17;

UPDATE mld_stdmelding
   SET mld_stdmelding_regime = 2
 WHERE mld_stdmelding_regime = 1;


COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF
